.copy {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.maintbl {
	background-color: #FFFFFF;
}
.topbg {
	background-image: url(imges/top_back.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0D3566;
}
.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414040;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #676767;
	border-left-color: #676767;
	background-image: url(imges/btn_back.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.btmborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #676767;
}
.mainTD {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(imges/cashpaydayloan.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.footer {
	font-family: verdana;
	font-size: 10px;
	color: #3A3A3A;
}
a {
	color: #FFFFFF;
}



.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #2461ac;
	line-height: 25px;
}
.title {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #0d3566;
}
.subtitle2 {
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #0d3566;
}
.btn a {
	color: #414040;
	text-decoration: none;
}
.footer a {
	color: #3A3A3A;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #0D3566;
}
.body-link{text-decoration: none; color: inherit;}